- Qt 5.15
- Qt Quick 3D
- QML Types
- Emboss QML Type
- Qt Quick 3D | Commercial or GPLv3

# Emboss QML Type

An emboss effect. More...

Import Statement: | import QtQuick3D.Effects 1.15

- List of all members, including inherited members

## Properties

- amount : real

## Detailed Description

The Emboss effect replaces each pixel either by a highlight or a shadow, depending on light/dark boundaries on the scene. Low contrast areas are replaced by a gray background. The embossed result represents the rate of color change at each location.

## Property Documentation

amount : real

The strength of the emboss effect. Sensible values are in the range `[0...0.01]`. `0.003` by default.